
Website Monitoring - Task #1992

Feature # 1979 (Closed): Ability to detect when page doesn't return the correct content

Add content string to spec

08/14/2017 04:35 AM - Luke Murphey

Status: Closed Start date: 08/13/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 08/22/2017 06:40 PM - Luke Murphey

- Status changed from New to Closed

#2 - 08/22/2017 06:40 PM - Luke Murphey

- % Done changed from 0 to 100
